--[[--------------------------------------------------------------------
	PerfectRaid_ResInfo
	Shows casting and available resurrections in PerfectRaid.
	by Phanx <addons@phanx.net>
	See the accompanying README file for more information.
	http://www.wowinterface.com/downloads/info22277-PerfectRaidResInfo.html
	http://www.curse.com/addons/wow/perfectraid-resinfo
----------------------------------------------------------------------]]

local _, L = ...

L.Save = SAVE
L.Cancel = CANCEL
L.ResInfo = "ResInfo"
L.Enable = "Show resurrection info on raid frames"
L.CastingColor = "Color for casting resurrections"
L.PendingColor = "Color for available resurrections"
L.SelfResColor = "Color for available self-resurrections"
L.CASTING = "RES"
L.PENDING = "RES"
L.SELFRES = "SS"

if GetLocale() == "deDE" then

	L.Enable = "Wiederbelebungen auf den Fenstern anzeigen"
	L.CastingColor = "Farbe für momentan gewirkte Wiederbelebungen"
	L.PendingColor = "Farbe für verfügbare Wiederbelebungen"
	L.SelfResColor = "Farbe für Selbstwiederbelebungen"
	L.CASTING = "REZ"
	L.PENDING = "REZ"
	L.SELFRES = "SS"

elseif strsub(GetLocale(), 1, 2) == "es" then

	L.Enable = "Mostrar resurrecciones en los marcos de banda"
	L.CastingColor = "Color para resurrecciones en curso de lanzamiento"
	L.PendingColor = "Color para resurrecciones disponibles"
	L.SelfResColor = "Color para autoresurrecciones disponibles"
	L.CASTING = "RES"
	L.PENDING = "RES"
	L.SELFRES = "PA"

end